-- 基础信息
base_info = {
	group_id = 133108014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 14001, gadget_id = 70500000, pos = { x = -257.975, y = 222.057, z = -956.485 }, rot = { x = 334.996, y = 225.095, z = 43.717 }, level = 32, point_type = 2002, area_id = 7 },
	{ config_id = 14002, gadget_id = 70500000, pos = { x = -258.164, y = 222.684, z = -955.250 }, rot = { x = 2.686, y = -0.004, z = 359.840 }, level = 32, point_type = 2002, area_id = 7 },
	{ config_id = 14003, gadget_id = 70500000, pos = { x = -299.051, y = 241.418, z = -1008.883 }, rot = { x = 0.000, y = 223.330, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 14004, gadget_id = 70500000, pos = { x = -288.856, y = 204.859, z = -890.724 }, rot = { x = 0.000, y = 318.422, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 14005, gadget_id = 70500000, pos = { x = -315.821, y = 235.672, z = -945.203 }, rot = { x = 0.000, y = 27.667, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 14006, gadget_id = 70290001, pos = { x = -296.137, y = 243.177, z = -955.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 14007, gadget_id = 70500000, pos = { x = -296.120, y = 243.746, z = -955.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3002, owner = 14006, area_id = 7 },
	{ config_id = 14008, gadget_id = 70500000, pos = { x = -296.202, y = 244.032, z = -955.846 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3002, owner = 14006, area_id = 7 },
	{ config_id = 14009, gadget_id = 70500000, pos = { x = -295.869, y = 244.444, z = -955.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3002, owner = 14006, area_id = 7 },
	{ config_id = 14010, gadget_id = 70290003, pos = { x = -294.495, y = 249.539, z = -935.435 }, rot = { x = 0.000, y = 190.277, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 14011, gadget_id = 70500000, pos = { x = -294.495, y = 249.642, z = -935.526 }, rot = { x = 0.000, y = 190.283, z = 0.000 }, level = 32, point_type = 3003, owner = 14010, area_id = 7 },
	{ config_id = 14012, gadget_id = 70500000, pos = { x = -294.495, y = 249.642, z = -935.334 }, rot = { x = 0.000, y = 190.283, z = 0.000 }, level = 32, point_type = 3003, owner = 14010, area_id = 7 },
	{ config_id = 14013, gadget_id = 70500000, pos = { x = -295.056, y = 237.669, z = -920.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 14014, gadget_id = 70500000, pos = { x = -297.531, y = 237.900, z = -923.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 14015, gadget_id = 70500000, pos = { x = -300.605, y = 237.452, z = -922.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 14001, 14002, 14003, 14004, 14005, 14006, 14007, 14008, 14009, 14010, 14011, 14012, 14013, 14014, 14015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
